/* contactForm.css */

.contact-form-button-container {
	width: 100%;
	position: relative;
	text-align: center;
	margin-top: 40px;
}

input.error,
textarea.error,
#form-donation select.error {
	background-color: #f8d7da;
	border: 1px solid #f5c6cb
}

textarea {
	padding: 10px;
}

.radios.single-line .error-message {
	position: absolute;
	bottom: 0;
	left: 0;
}

#wine-poured .error-message,
#request-event-sponsorship .error-message,
#receive_choice .error-message {
	position: relative;
}

#wine-poured .error-message {
	display: none;
}

.intl-tel-input {
	width: 100%;
}

.intl-tel-input .error-message {
	width: 100%;
	left: 0;
	text-align: left;
}

.form-alert-messages {
	padding: 10px;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	margin-bottom: 20px;
}

.warning {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

.summary {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.submit-button-container {
	width: auto;
	display: inline-block;
	margin: 0 auto;
	position: relative;
}

#form-error-message,
#form-success-message {
	display: none;
}

#form-error-message.show,
#form-success-message.show {
	display: block;
	text-align: center;
}

::placeholder {
	color: #999;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #999;
}

::-ms-input-placeholder {
	color: #999;
}

.col-sm-6 {
	margin: 5px 0px 5px 0;
}

@media only screen and (min-width : 768px) {
	.col-sm-6:nth-of-type(2n+1) {
			clear: left;
	}
}

.radios.single-line {
	position: relative;
	padding-bottom: 8px;
	margin-bottom: 2px;
}
.radios.single-line.error {
	padding-bottom: 10px;
	margin-bottom: 6px;
}

/* hide bouncer error message for request_type */
#bouncer-error_request_type {
	display: none;
}

#request_type .error-message {
	display: none;
}

#request_type.error > .error-message {
	display: block;
}

#form-donation .dropdown-container:after {
	z-index: -1;
	position: absolute;
	top: auto;
	top: 12px;
	right: 10px;
	content: "";
	width: 0px;
	height: 0px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid rgba(0, 0, 0, 0.8);
}

#form-donation .error ~ .dropdown-container:after {
}

#form-donation .dropdown-container select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: transparent;
}